class AddDocHistToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :bon_de_commande_achat_id, :integer
    add_column :price_documents, :bon_de_reception_achat_id, :integer
    add_column :price_documents, :demande_de_prix_id, :integer
    add_column :price_documents, :avoir_achat_id, :integer
    add_column :price_documents, :facture_achat_id, :integer
  end
end
